fb_videomode_to_modelist
Prev | Frame Buffer Video Mode Database | Next

## Name

fb_videomode_to_modelist —

## Synopsis

`void fb_videomode_to_modelist (` | const struct fb_videomode * | modedb,
| int | num,
| struct list_head * | head`)`;

## Arguments

`modedb`

  array of struct fb_videomode

`num`

  number of entries in array

`head`

  struct list_head of modelist

Prev | Up | Next
fb_destroy_modelist | Home | Frame Buffer Macintosh Video Mode Database